{
	"format_version": "1.8.0",
	"animations": {
		"animation.dds_camping.chainsaw.first_person_hold": {
			"loop": true,
			"bones": {
				"root_item": {
					"rotation": [51.83636, 50.38275, -74.13253],
					"position": [8, 18, 2]
				}
			}
		},
		"animation.dds_camping.chainsaw.third_person_hold": {
			"loop": true,
			"bones": {
				"root_item": {
					"rotation": [40, 0, 0],
					"position": [-1.5, 14.5, -3.5]
				}
			}
		}
	}
}